@charset "UTF-8";


p.sign {
	text-align:right;
	font-size:1.2rem;
	font-weight:bold;
}

p.semai {
	margin:10px 0 0px 0;
}


ul {
	margin:0 5px;
	padding:0;
	list-style:none;
}
li {
font-size:0.85rem;
padding:5px 0;
}



@media screen and (max-width: 999px) {
.center-box img {
	max-width:60%;
	height:auto;
	margin:10px 10px 0 10px;
}
}
@media screen and (min-width: 1000px) {
.center-box img {
	max-width:100%;
	height:auto;
}
}